Get Order Details

Obtain the details for a specific order

The endpoint retrieves detailed information about a specific order, including order ID, customer details, product info, shipping, and order tracking.

get
Authorizations
AuthorizationstringRequired

Enter your JWT access token

Path parameters
orderIdstringRequired

OrderID is a unique identifier for an order. It is a string that is provide by partner and is unique for each order of given partner.

Responses
chevron-right
200

Successfully retrieved the order details

application/json
orderIdstringRequired
statusall ofRequired
string · enumOptionalPossible values:
packingSlipstring · nullableRequired
unitPriceCurrencystringRequired
createdstring · date-time · nullableRequired
updatedstring · date-time · nullableRequired
isTestbooleanRequired
get
/v1/orders/{orderId}

Last updated